Bug 440832 - FTBFS atitvout-0.4-8
FTBFS atitvout-0.4-8
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: atitvout (Show other bugs)
9
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:35 EDT by FTBFS
Modified: 2008-07-03 12:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 12:21:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.64 KB, application/x-bzip2)
2008-04-04 12:35 EDT, FTBFS
no flags Details
build.log.bz2 (417 bytes, application/x-bzip2)
2008-04-04 12:35 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:35:28 EDT
atitvout-0.4-8.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:35:33 EDT
Created attachment 300896 [details]
root.log.bz2

root.log for x86_64
Comment 2 FTBFS 2008-04-04 12:35:34 EDT
Created attachment 300897 [details]
build.log.bz2

build.log for x86_64
Comment 3 Bug Zapper 2008-05-14 04:47:12 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matt Domsch 2008-07-03 12:21:21 EDT
dead.package

Note You need to log in before you can comment on or make changes to this bug.